"CPU" = "CPU";
"%i tasks, %i threads" = "%i processen, %i threads";
"User:" = "Gebruiker:";
"System:" = "Systeem:";
"Idle:" = "Inactief:";
"Nice:" = "Nice:";
"Load Average" = "Belasting";
"Processes" = "Processen";
"Uptime" = "Draaiend";
"Activity Monitor" = "Activiteitenweergave";
"Console" = "Console";
"Edit Preferences..." = "Voorkeuren...";
"Actual Running Time" = "Effectieve gebruiksduur";
